from django.contrib import admin
from .models import QivipFaq
# Register your models here.
class QivipFaqAdmin(admin.ModelAdmin):
     list_display = ('question','answer',)  

# Registrierung der Modelle im Admin
admin.site.register(QivipFaq, QivipFaqAdmin)